{
  "name":"manager/tab_to_file/rcl_open_and_recent_finished.json",
	"database": "4d",
  "table": "rcl",
  "tab_name": "Export avoimet ja viim. lopetetut",
  "finished_days_before": 365 ,
  "query_name": "manager/product/reclamation/open_and_recent_finished.json",
  "filepath": "open_and_recent_finished_reclamation.txt"
}
